a:hover {
  color: #19486a;
}
.head .telphone b,
.more,
.contactnow a,
.s-boxf-sell ul li a p:hover {
  color: #19486a;
}
.main_head strong {
  border-left: #19486a 3px solid;
}
.shopName {
  height: 430px;
}
.nav-index,
.kefu-meau a.kefu-btn,
.footer,
.more:hover,
.side_head,
.shopName .jwsy1,
.company-box h2,
.s-box ul li:hover a .text-bd17 {
  background: #19486a;
}
.main_body {
  border-top: #19486a 1px solid;
}
.box h3,
.head .telphone i,
.main_head strong {
  color: #19486a;
}
.keyWord span {
  display: inline-block;
  padding: 5px;
}
.keyWord span a {
  font-size: 14px;
  font-weight: 600;
  color: #999;
}
.keyWord span a:hover {
  color: #19486a;
}
.news .news-title {
  line-height: 48px;
  text-align: center;
  font-weight: bold;
  font-size: 22px;
  padding: 16px;
  margin: 0;
}
.news .news-card {
  margin: 10px 0;
  box-sizing: border-box;
  padding: 15px;
  background-color: #f5f5f5;
  font-size: 14px;
  font-weight: 400;
  color: #000;
}
.news .news-info {
  padding: 10px;
  box-sizing: border-box;
}
.news .news-similar .similar-title {
  justify-content: space-between;
  height: 50px;
  line-height: 50px;
  display: flex;
  border-bottom: 1px solid #f1f1f1;
}
.news .news-similar .similar-info {
  padding: 10px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
}
.news .news-similar .similar-info .info-list {
  width: 50%;
}
.news .news-similar .similar-info .info-list li::before {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  margin-right: 5px;
  vertical-align: middle;
  background-color: #19486a;
}
